Zum Hauptinhalt springen
GET
/
webhooks
/
v3
/
{appId}
/
settings
Webhook-Einstellungen lesen
curl --request GET \
  --url https://api.hubapi.com/webhooks/v3/{appId}/settings \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": "2020-01-24T16:27:59Z",
  "targetUrl": "https://www.example.com/hubspot/target",
  "throttling": {
    "maxConcurrentRequests": 10,
    "period": "SECONDLY"
  },
  "updatedAt": "2020-01-24T16:32:43Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die ID der Ziel-App.

Antwort

successful operation

Webhook settings for an app.

createdAt
string<date-time>
erforderlich

Wann dieses Abonnement erstellt wurde, formatiert als datetime-Zeichenfolge.

targetUrl
string
erforderlich

Eine öffentlich verfügbare URL, die von HubSpot aufgerufen wird und an die Event-Payloads gesendet werden

throttling
object
erforderlich

Configuration details for webhook throttling.

updatedAt
string<date-time>

Wann dieses Abonnement zuletzt aktualisiert wurde, formatiert als datetime-Zeichenfolge.

Last modified on April 13, 2026